<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">
    
    <layer type="UILayer" name="LoginPage" 
            text.itemcount="1" text.text1.color="0,150,255" text.text1.halignment="center"
              text.text1.valignment="center"
           control.location="0, 70" control.size="800, 90" text.text1.caption="Magnis" text.text1.size="48"/>

    <layer type="UILayer" name="UsernameLabel" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="180, 180" control.size="100, 30" text.text1.size="15"
           text.text1.caption="Username" text.text1.halignment="near"/>

    <layer type="UITextBox" name="UsernameTextBox"   control.location="300, 180" control.size="305,40"
           text.itemcount="1" text.text1.valignment="center" control.visible="true" control.tabindex="0"
           text.text1.halignment="near" text.text1.fontsize="14" textbox.inputbox.rounded="true"
           text.text1.backcolor="0x000000" text.text1.color="0x000000" 
           textbox.inputbox.size="285,30" text.text1.size="80,45" textbox.inputbox.location="10,9"
           textbox.inputbox.border="FixedSingle,1,0xC8C8C8" textbox.inputbox.type="string,20"/>

    <layer type="UILayer" name="PasswordLabel" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="180, 230" control.size="100, 30" text.text1.size="15"
           text.text1.caption="Password" text.text1.halignment="near"/>

    <layer type="UITextBox" name="PasswordTextBox"   control.location="300, 227" control.size="305,40"
           text.itemcount="1" text.text1.valignment="center" textbox.password="true" textbox.pwdchar="*"
           text.text1.halignment="near" text.text1.fontsize="14" textbox.inputbox.rounded="true"
           text.text1.backcolor="0x000000" text.text1.color="0x000000"  control.visible="true" control.tabindex="1"
           textbox.inputbox.size="285,30" text.text1.size="80,45" textbox.inputbox.location="10,9"
           textbox.inputbox.border="FixedSingle,1,0xC8C8C8" textbox.inputbox.type="string,30"/>

    <layer type="UILayer" name="DomainLabel" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="180, 280" control.size="100,30" text.text1.size="15"
           text.text1.caption="Domain" text.text1.halignment="near" control.visible="false"/>

    <layer type="UIComboBox" name="DomainDropDownList" style="800x480_MainResource.dlg.xml#ComboStyle" control.enabled="true"
           control.location="300,280" control.tabindex="0" control.size="260,35" combobox.size="260,35" combolist.size="260,350"
           combolist.itemcount="1" combobox.border="FixedSingle,1,0xC8C8C8"  combobox.rounded ="false" control.visible="false"/>

    <layer type="UILayer" name="ErrorMessageLabel" style="800x480_MainResource.dlg.xml#LabelStyle" 
           control.location="0, 330" control.size="800, 30" text.text1.size="14"
           text.text1.caption="" text.text1.color="255,0,0"/>

    <layer type="UIButton"  name="LoginButton" style="800x480_MainResource.dlg.xml#ButtonStyle" 
              control.location="350, 370" control.enabled="true" text.text1.caption="Login" />
    
  </body>
</BlueJayGUI>